Security Bulletin: Vulnerabilities in OpenSSL affect Integrated Management Module 2 (IMM2) (CVE-2014-3513, CVE-2014-3567, CVE-2014-3568) - Lenovo Support BG